package com.th.demo.model.finance;

import java.util.Date;

public class InvoiceNew {
    private String uuid;
    private String accDate;
    private String fkComponey;
    private Double accWgt;
    private Double invoiceAmt;
    private Double accReminder;
    private Double accAmt;
    private Date crtTime;
    private String crtUserId;
    private String invoiceCompany;
    private String invoiceDate;
    private String writeInvoiceAmt;


    public String getInvoiceCompany() {
        return invoiceCompany;
    }

    public void setInvoiceCompany(String invoiceCompany) {
        this.invoiceCompany = invoiceCompany;
    }

    public String getInvoiceDate() {
        return invoiceDate;
    }

    public void setInvoiceDate(String invoiceDate) {
        this.invoiceDate = invoiceDate;
    }

    public String getWriteInvoiceAmt() {
        return writeInvoiceAmt;
    }

    public void setWriteInvoiceAmt(String writeInvoiceAmt) {
        this.writeInvoiceAmt = writeInvoiceAmt;
    }


    public String getCrtUserId() {
        return crtUserId;
    }

    public void setCrtUserId(String crtUserId) {
        this.crtUserId = crtUserId;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getAccDate() {
        return accDate;
    }

    public void setAccDate(String accDate) {
        this.accDate = accDate;
    }

    public String getFkComponey() {
        return fkComponey;
    }

    public void setFkComponey(String fkComponey) {
        this.fkComponey = fkComponey;
    }

    public Double getAccWgt() {
        return accWgt;
    }

    public void setAccWgt(Double accWgt) {
        this.accWgt = accWgt;
    }

    public Double getInvoiceAmt() {
        return invoiceAmt;
    }

    public void setInvoiceAmt(Double invoiceAmt) {
        this.invoiceAmt = invoiceAmt;
    }

    public Double getAccReminder() {
        return accReminder;
    }

    public void setAccReminder(Double accReminder) {
        this.accReminder = accReminder;
    }

    public Double getAccAmt() {
        return accAmt;
    }

    public void setAccAmt(Double accAmt) {
        this.accAmt = accAmt;
    }

    public Date getCrtTime() {
        return crtTime;
    }

    public void setCrtTime(Date crtTime) {
        this.crtTime = crtTime;
    }
}
